
EMIRS - Bug #22

Incrementing acqdwells

01/11/2019 06:12 PM - Igor Lazbin

Status: Resolved Start date: 01/11/2019

Priority: Normal Due date:  

Assignee: Igor Lazbin % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Is there any way to easily get the acqdwells to increment for an EMIRS acq free run? Its difficult when one only gets telemetry to

determine that the instrument is doing something.

History

#1 - 01/17/2019 05:00 PM - Igor Lazbin

- Status changed from New to In Progress

#2 - 01/24/2019 01:11 PM - Igor Lazbin

- Status changed from In Progress to Resolved
